<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="1">
        <file>
            <url>src/meetingroom/ui/login/LoginScreen.java</url>
            <bookmark id="1">
                <name/>
                <line>103</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/E:/KULIAH/SEMESTER%208/PEMROGRAMAN%20VISUAL/Project/MeetingRoom/src/meetingroom/ui/login/LoginScreen.java</file>
        </group>
    </open-files>
</project-private>
